Bug 584705 - Execution time of pvdisplay is 3 times longer in RHEL5.5 if missing PVs detected
Summary: Execution time of pvdisplay is 3 times longer in RHEL5.5 if missing PVs detected
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Milan Broz
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 575173
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 08:39 UTC by RHEL Product and Program Management
Modified: 2013-03-01 04:09 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-21 07:38:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0433 normal SHIPPED_LIVE lvm2 bug fix update 2010-05-21 07:38:02 UTC

Description RHEL Product and Program Management 2010-04-22 08:39:25 UTC
This bug has been copied from bug #575173 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 4 Milan Broz 2010-04-22 12:10:17 UTC
Fix in lvm2-2.02.56-8.el5_5.2.

Comment 6 Corey Marthaler 2010-04-29 22:14:07 UTC
Sanity tested only. Marking verified.

Comment 7 errata-xmlrpc 2010-05-21 07:38:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0433.html


Note You need to log in before you can comment on or make changes to this bug.